package com.qmth.teachcloud.mark.bean.student;

import javax.validation.constraints.NotNull;

public class StudentQuery {

    @NotNull(message = "考试Id不能为空")
    private Long examId;

    @NotNull(message = "coursePaperId不能为空")
    private String coursePaperId;

    @NotNull(message = "studentCode不能为空")
    private String studentCode;

	public Long getExamId() {
		return examId;
	}

	public void setExamId(Long examId) {
		this.examId = examId;
	}

	public String getCoursePaperId() {
		return coursePaperId;
	}

	public void setCoursePaperId(String coursePaperId) {
		this.coursePaperId = coursePaperId;
	}

	public String getStudentCode() {
		return studentCode;
	}

	public void setStudentCode(String studentCode) {
		this.studentCode = studentCode;
	}

}
